/*     541085 : 한줄 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
.text__541085__ p {
	display:block;margin:0;padding:0;
	font-family: 'Pretendard-Regular';font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__541085__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__541085__ p {font-size:20px}
}

/*     541095 : 타이틀 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.title__541095__ {font-size:0}
.title__541095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	 font-family: 'Pretendard-Regular';font-size:22px;font-weight:bold;color:#ffffff;letter-spacing:1px;line-height:1.4em;
}
.title__541095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__541095__.style_top p {padding-top:10px}
.title__541095__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__541095__.style_right p {padding-right:14px}
.title__541095__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__541095__.style_bottom p {padding-bottom:12px}
.title__541095__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__541095__.style_left p {padding-left:14px}
.title__541095__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__541095__.style_circle1 p {padding-left:18px}
.title__541095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__541095__.style_circle2 p {padding-left:18px}
.title__541095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__541095__ p {font-size:40px}
	.title__541095__.style_top p:before {width:40px}
	.title__541095__.style_right p:before {height:40px}
	.title__541095__.style_bottom p:before {width:40px}
	.title__541095__.style_left p:before {height:40px}
}

/*     541105 : 실선      */
.solid_line__541105__ {display:block;position:relative;width:100%;height:50px}
.solid_line__541105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__541105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__541105__ {height:20px}
}

/*     541115 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__541115__ p {
	display:block;margin:0;padding:0;
	font-family: 'Pretendard-Regular';font-size:17px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break:break-apart;text-align: justify
}

@media all and (min-width:1024px){
	.textarea__541115__ p {font-size:18px}
}

/*     541145 : 제목&내용 가로형      */
.text_horizontal__541145__ {display:table;width:100%;padding:10px;background:#5da02c;box-sizing:border-box;}
.text_horizontal__541145__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__541145__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__541145__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__541145__ .title__541145__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;letter-spacing:0;}
.text_horizontal__541145__ .text__541145__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__541145__ .title__541145__ {}
	.text_horizontal__541145__ .text__541145__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__541145__ {padding:10px 20px}
	.text_horizontal__541145__ .cont {padding-left:23px;}
	.text_horizontal__541145__ .icon img {height:auto;}
	.text_horizontal__541145__ .title__541145__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__541145__ .text__541145__ {font-size:26px;}
}

/*     541125 : 셀 설정      */
.cell_option__541125__ {display:table;width:100%}
.cell_option__541125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__541125__ {padding:25px;}
}

@media (min-width:1024px){
	.col__541125__ {padding:47px 45px 47px 45px;}
}

/*     541135 : 이미지 슬라이드 + 텍스트 출력 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__541135__ {max-width:900px;margin:0 auto}
.pm-slide_basic__541135__ a {display:block;position:relative;border:none}
.pm-slide_basic__541135__ a img {border:none}
.pm-slide_basic__541135__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__541135__ .item {position:relative}
.pm-slide_basic__541135__ .item img {vertical-align:top}
.pm-slide_basic__541135__ .item .caption {position:absolute;left:0;bottom:0;right:0;padding:10px 0}
.pm-slide_basic__541135__ .item .caption strong {
	display:block;padding:0 10px;
	box-sizing:border-box;line-height:2em;font-size:64px;font-weight:normal;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}
.pm-slide_basic__541135__ .item .caption span {
	display:block;padding:0 10px;
	box-sizing:border-box;line-height:2em;font-size:24px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}
.pm-slide_basic__541135__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__541135__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_basic__541135__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__541135__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__541135__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__541135__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__541135__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__541135__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__541135__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__541135__ .owl-dots {position:absolute;right:0;bottom:30%;left:0;height:32px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__541135__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__541135__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_basic__541135__ .owl-dots .owl-dot.active span,
.pm-slide_basic__541135__ .owl-dots .owl-dot:hover span {background:#f4d441}

.pm-slide_basic__541135__.empty__541135__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__541135__.build_edit_mode .item {display:none}
.pm-slide_basic__541135__.build_edit_mode .item:first-child {display:block}

.pm-slide_basic__541135__.build_edit_mode .item .caption strong {font-size:48px}
.pm-slide_basic__541135__.build_edit_mode .item .caption span {font-size:18px}

@media (max-width:479px){
	.pm-slide_basic__541135__ {margin-bottom:32px}
	.pm-slide_basic__541135__ .item .caption strong {font-size:16px}
	.pm-slide_basic__541135__ .item .caption span {font-size:12px}
	.pm-slide_basic__541135__ .owl-dots {top:100%;bottom:0}
}
@media (min-width:480px) and (max-width:767px){
	.pm-slide_basic__541135__ {margin-bottom:32px}
	.pm-slide_basic__541135__ .item .caption {padding:20px 0}
	.pm-slide_basic__541135__ .item .caption strong {font-size:20px}
	.pm-slide_basic__541135__ .item .caption span {font-size:14px}
	.pm-slide_basic__541135__ .owl-dots {top:100%;bottom:0}
}
@media (min-width:768px) and (max-width:1023px){
	.pm-slide_basic__541135__ {margin-bottom:32px}
	.pm-slide_basic__541135__ .item .caption {padding:30px 0}
	.pm-slide_basic__541135__ .item .caption strong {font-size:32px}
	.pm-slide_basic__541135__ .item .caption span {font-size:16px}
	.pm-slide_basic__541135__ .owl-dots {top:100%;bottom:0}
}
@media (min-width:1024px) and (max-width:1599px){
	.pm-slide_basic__541135__ .item .caption {padding:40px 0}
	.pm-slide_basic__541135__ .item .caption strong {font-size:48px}
	.pm-slide_basic__541135__ .item .caption span {font-size:18px}
}
@media (min-width:1600px){
	.pm-slide_basic__541135__ .item .caption {padding:50px 0}
	.pm-slide_basic__541135__ .item .caption strong {font-size:64px}
	.pm-slide_basic__541135__ .item .caption span {font-size:24px}
}

